<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">L</span>e manuscrit du <em>Shāh Nāma</em> de Bāysunghur Mirza, fils de Shāh Rukh et petit-fils de Tamerlan constitue au sein du corpus d’époque timouride des copies du <em>Livre des rois</em> de Firdawsī une œuvre remarquable, tant par la qualité des peintures que pour la personnalité du commanditaire qui s’y affirme avec force et singularité. </p>
                    <p class="texte"><span class="paranumber">2</span>Classé au patrimoine mondial par l’UNESCO à l’époque de la célébration du millénaire de Firdawsī en 2007, cet exemplaire personnel témoigne de la maîtrise de l’art de la miniature, du degré d’acculturation des princes timourides dans leur environnement iranisé et de la personnalité d’un prince raffiné disparu très tôt, dans sa trente-sixième année. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Robert, Hillenbrand, “The Gulistan Shahnama of Bāysunghur”, <em>Iranian Studies...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Ici, c’est l’œuvre et le contexte que l’on doit questionner pour entrevoir quelques éléments de compréhension du programme iconographique dont de nombreux auteurs ont souligné la singularité. Le manuscrit conservé à Téhéran, au Palais du Gulistan sous la cote 176, a été l’objet de nombreux travaux répertoriés par Robert Hillenbrand dans son article lors de la commémoration du millénaire de la parution du <em>Shāh Nāma</em><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a>. Sur cette œuvre majeure de l’atelier de Bāysunghur, au-delà des questions stylistiques, deux points de vue s’opposent sur le programme iconographique du manuscrit : Eleanor Sims, qui a étudié de façon comparative les copies des princes timourides, conclut à celui d’un miroir au prince ; Robert Hillenbrand y voit une œuvre contextualisée mais sans toutefois en définir précisément les traits historicisés comme Abalola Soudavar l’avait fait pour l’<em>Abū Sa’id Nāma</em>, le Grand <em>Shāh Nāma</em> mongol, en analysant “l’intertextualité” de l’image.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Wheeler M. Thackston, <em>A Century of Princes : Sources on Timurid History and...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Certes, élucider historiquement un programme iconographique peut s’avérer risqué et conduire à une surinterprétation que l’historien des images doit éviter. On peut cependant utilement s’interroger sur la possible mise en relation des miniatures avec les grands événements de la vie du prince Bāysunghur dans le contexte timouride des années 1430, date de sa réalisation dans l’atelier dirigé par le célèbre calligraphe Ja’far Tabrizī qui évoque l’enluminure de ce manuscrit dans son <em>Arzadasht</em> par la distribution des tâches au sein de l’atelier d’Hérat dont il avait la charge à cette époque<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Sur Tīmūr Leng, voir Beatrice Forbes Manz, “Tamerlan and the Symbolism of S...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Les Timourides, rappelons-le, sont les membres d’une dynastie turco-mongole de la région de Kish, en Asie centrale, dont est issu le fondateur Tīmūr Leng. Ce dernier, dans le contexte troublé de l’Asie centrale de la fin du XIV<sup>e</sup> siècle, par ambition, devient le protecteur des derniers princes mongols de la descendance de Gengis Khān, puis le conquérant d’un immense empire où il implique l’ensemble des princes, ses fils et petits-fils comme guerriers et administrateurs. À la fois destructeur et ravageur, il rapporte des territoires conquis des artistes et des lettrés depuis la Syrie, l’Irak ou l’Iran, artistes et artisans dont sa lignée saura exploiter les talents<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Priscilla P. Soucek, “The Manuscripts of Iskandar Sultan. Structure and Con...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>En 1430, Tīmūr, le Grand Émir, est mort depuis 25 ans et c’est son dernier fils, Shāh Rukh, qui règne avec ses propres fils sur l’aire centrale-asiatique. C’est l’époque des constructions somptuaires initiées par le fondateur lui-même et d’un fleurissement des arts en Asie centrale, notamment par la migration des artistes et savants de la cour de Shiraz, dont le gouverneur, le raffiné et érudit prince Iskandar Sulṭān, fut destitué et châtié après sa révolte contre son oncle Shāh Rukh<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Sur Bāysunghur et son ascendance, voir H. R. Roemer, <em>Baysunghur, Ḡīāt-Al-Dī...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Quant à Bāysunghur Mirzā, il est le dernier né de Shāh Rukh et de sa puissante épouse Gowharshād. Bāysunghur Mirzā avait pour frère le nouveau gouverneur de Shiraz, Ibrahīm Sulṭān, lui-même bibliophile et commanditaire d’un <em>Shāh Nāma</em>, et le prince Ulugh-Beg, gouverneur de Samarkand, dont l’intérêt était davantage tourné vers les domaines scientifiques<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Sur le <em>Shāh Nāma</em> à l’époque jalayride, voir Bernard O’Kane, “The Iconograph...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Que le <em>Shāh Nāma</em> de Firdawsī ait constitué un miroir au prince prisé des Timourides, cela ne fait aucun doute, depuis le XIV<sup>e</sup> siècle, à dater visiblement des derniers Jalayrides et surtout des Ilkhāns de Perse. L’œuvre est régulièrement enluminée exposant aux princes mongols puis turco-mongols, le geste admirable des rois de Perse depuis les origines de la royauté, et celle des héros iraniens qui en étaient les gardiens. Le fameux <em>bazm-o razm</em>, c’est-à-dire les activités privilégiées des aristocrates, fêtes et banquets, chasse et guerre, y trouvaient leur pleine expression<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Djalal Khaleghi-Motlagh, <em>Ferdowsi, Abu’l-Qāsem i. Life</em>, <a href="https://www.iranicaonline.org/articles/ferdowsi-i">https://www.iranica...</a></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Nous avons analysé les grands traits picturaux de la royauté mis en valeur ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Quoique tardivement enluminé, le <em>Livre des rois de Perse</em> avait été écrit en vers au début du XI<sup>e</sup> siècle par le poète Firdawsī de Ṭūs<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a> et dédié au nouveau maître de l’Asie centrale, le souverain Maḥmūd de Ghazna. Le poème retrace les mythes d’origine de l’Iran, les mythes fondateurs du pouvoir royal, l’évolution de la royauté charismatique et ses différents stades, les aspects des prérogatives royales et, enfin, dans les discours du trône ou les testaments des rois Sassanides, les qualités nécessaires au futur roi pour gouverner<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> C’est le cas de celles d’Ibrahim Sulṭān ou de Muḥammad Jūkī, par exemple.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>La copie réalisée pour le prince Bāysunghur est un manuscrit de 26,5 sur 38 cm, de 346 feuillets, orné de vingt-et-une peintures. Il fut commandité en 1426 et achevé en 1430 ; le texte fut la synthèse de plusieurs copies du <em>Shāh Nāma</em> afin de moderniser le langage et d’ajouter quelques vers ; ainsi, le résultat fut l’écriture du plus volumineux manuscrit connu de cette œuvre, composé de quelques 58 000 vers. L’introduction dite “Baysunghuri”, que l’on attribue faussement au prince lui-même, est une somme de connaissances sur l’épopée, marquée par quelques erreurs historiques, tout en demeurant un modèle pour de nombreuses autres copies<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a>. La valeur du manuscrit ne réside cependant pas dans le texte lui-même, mais dans les 21 images de pleine page et dans les compositions originales qui brillent par la beauté des paysages et des détails, toutes réalisées par les peintres Mulla ʿAlī et Amīr Ḵalīl alors que la couverture fut l’œuvre de Mawlānā Qīām-al-Dīn.</p>
                    <p class="texte"><span class="paranumber">11</span>L’herméneutique du programme iconographique ne doit pas être pensée comme une histoire linéaire mais davantage comme des occasions d’évoquer différents événements relatifs à la vie du prince, centrés autour de trois thématiques majeures qui se croisent dans cette lecture aléatoire : l’affirmation du clan et de son identité turco-mongole, la légitimité de Bāysunghur comme successeur du sultan, enfin, le portrait d’un administrateur compétent, bienfaiteur des arts. </p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. L’affirmation d’un clan dans son identité turco-mongole</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Sur l’anthologie poétique datée de 1397, voir G. M. Meredith-Owens, <em>Persia...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>Il est un fait que le fondateur du clan, Tīmūr Leng, n’eut sans doute pas de copie propre du <em>Livre des rois,</em> mais qu’il connaissait l’œuvre ou tout au moins, les légendes des rois de Perse car l’anthologie poétique datée de 1397 peinte à Shiraz, et probablement destinée aux Jalayrides, lui aurait appartenu (Londres, BL, Or. 2780 et Dublin, Chester Beatty Library). Cette dernière regroupait quatre œuvres épiques dont le <em>Garshāsp nāma </em>d’Asadī de Ṭūs, suivi du <em>Shāhanshāhnāmah</em> d’Aḥmad Tabrīzī, du <em>Bahmannāmah</em> et du <em>Kūshnāmah</em>. Tīmūr Leng qui s’était entouré d’historiographes, ne disait-il pas à l’historien Ibn Khaldūn après la prise de Damas, que ses ancêtres remontaient au roi de Perse Manutchihr<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a> ? </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Sur les Timourides et Tamerlan, voir Michele, Bernardini, <em>Mémoire et propa...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>Certes, les Timourides – des Turco-mongols – étaient attachés à leurs traditions issues de la steppe et à une certaine idée de l’identité culturelle rattachée aux Mongols (shamanisme, code de loi ou <em>yasa</em>, mariages avec des princesses mongoles). S’ils demeuraient toutefois des princes musulmans majoritairement sunnites, ils développèrent aussi un engouement pour la poésie en persan, qui, à travers leurs actions de mécénat en faveur des arts du livre, fut sans conteste le signe de leur acculturation<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Voir Anna Caiozzo, “Jardins et pouvoir sous les Timourides”, in <em>Jardins d’...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">14</span>Les illustrations du <em>Shāh Nāma</em> de Bāysunghur signalent ainsi l’importance de leur goût pour les espaces ouverts, la nature et la royauté nomade dans ses symboles les plus explicites<a class="footnotecall" id="bodyftn12" href="#ftn12">12</a><em>.</em> </p>
                    <p class="texte"><span class="paranumber">15</span>Héritier dans ses traits sinisants de l’art jalayride, le paysage fait partie intégrante de l’action, qu’il soit minéral ou végétal. Par exemple, dans la scène où Rustam terrasse le dīv blanc (fol. 101r), la caverne et son environnement sombre et terrifiant offrent un pendant au bois et à l’arbre à la verte ramure auquel est attaché le guide Awlād, lieu qui, lui, déborde, dans la marge, invitant le spectateur à assister à la scène. Le détail des roches bleuâtres au tracé zoomorphe peint selon la tradition sinisante introduite un siècle plus tôt, la taille délicate des végétaux en boule ou fleurdelisée des petits cyprès disséminés sur les flancs du mont contrastent avec l’action violente se déroulant dans la caverne et répondent au relatif calme extérieur où le cheval du héros, Rakhsh, surveille le prisonnier. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Pour le frontispice du <em>Kalīla et Dimna</em>, Istanbul, TSM, Revan 1022, fol. 1v...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Ruy Gonzáles de Clavijo, <em>La route de Samarkand au temps de Tamerlan, Relat...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>À trois exceptions près, les scènes se déroulent en effet dans un jardin, une prairie ou sur des collines et le double frontispice (fol. 3v-4r) donne le ton, offrant le tableau d’un prince couronné, sous un parasol rouge tenu par ses officiers, sans doute Bāysunghur lui-même sur un cheval blanc, couleur auspicieuse, assistant à une battue en dégustant une coupe de vin. Le gibier se partage entre antilope, lion et loup que les rabatteurs guident à coup de maillet de polo vers des cavaliers armés d’épée. D’autres miniatures issues du même atelier présentent des analogies dans le décor des paysages (présence de bouquets de fleurs, d’arbres à la ramure taillée en forme de cône) tels les frontispices de <em>Kalīla et Dimna</em> de 1429, établissant une tradition que l’on retrouve dans le <em>Shāh Nāma</em> de Leyde (Or. 494) daté de 1437<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a>, où les princes sont assis en majesté dans un jardin, tenant une coupe de vin. Le lieu de plein air, en général et le jardin, en particulier, devient ainsi le lieu de la majesté royale comme l’explicitent les descriptions de l’ambassadeur castillan Clavijo, témoin, au début du XV<sup>e</sup> siècle, des fêtes et audiences du Grand Émir dans sa ville de Samarcande<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>.</p>
                    <p class="texte"><img src="docannexe/image/412/img-1.jpg" alt="Image 1000000000000131000001C00B75E3AB2EE8F9BF.jpg" /></p>
                    <p class="legendeillustration">Planche 1 : Les symboles du pouvoir et des activités princières, ici la chasse. Frontispice, Téhéran, Gulistan Palace Museum, MS 716, 1430, fol. 3r. Copyright : Gulistan Palace Museum.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Eleanor, Sims, <em>Images</em>, <em>op. cit</em>.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Voir note 15.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Bien avant l’ornementation du<em> Livre des victoires</em> – <em>Zafar nāma</em> – d’ʿAīi Yazdī célébrant Tamerlan dans ses œuvres, peint à Shiraz en 1436 (dont la scène de triomphe de Delhi dans la prairie)<a class="footnotecall" id="bodyftn15" href="#ftn15">15</a>, les miniaturistes de Bāysunghur inauguraient ainsi un modèle visuel de la majesté royale qui allait connaître une certaine longévité jusqu’à l’époque safavide au moins : le souverain assis en plein air ou dans le jardin sur le trône ou sur un tapis de feutre autrefois symbole de l’investiture du khan dans la steppe, à proximité d’un arbre remarquable, pommier ou érable. Il en est de même pour les scènes de majesté à cheval où Tīmūr observe les combats sous le parasol rouge-orangé, tout comme Bāysunghur la chasse<a class="footnotecall" id="bodyftn16" href="#ftn16">16</a>…</p>
                    <p class="texte"><span class="paranumber">18</span>Le second thème qui marque d’emblée le programme iconographique est dévolu au changement de dynastie et à la légitimité acquise par les nouveaux souverains, des images marquant une volonté appuyée de rappeler que les Timourides avaient dignement acquis le droit d’exercer leur pouvoir temporel sur une aire géographique autrefois contrôlée par les khāns tchaghataïdes, descendants de la dynastie gengiskhanide. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Michele, Bernardini, “La descendance matrilinéaire à l’époque de Timur” <em>in...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>Trois miniatures sont éclairantes : Farīdūn assistant en cavalier sous un parasol rouge à l’emprisonnement du tyran Dhaḥḥāk (fol. 40r), Luhrāsp trônant en majesté, ramené des montagnes par un héros, et succédant aux derniers kayanides dont la dynastie s’était éteinte avec Kay Khusraw (fol. 362r), et enfin, l’avènement des Sassanides avec le tableau d’Ardashīr courtisant la concubine du roi parthe Ardawān (fol. 469r). Tyrannie, mauvais gouvernement ou extinction de la race furent, dans la construction de la légende de Tamerlan, les motifs que les historiographes valorisèrent pour légitimer son pouvoir ascendant sur les princes de la lignée de Gengis Khān, alors qu’il épousait et faisait épouser à ses enfants et petits-enfants des princesses de cette prestigieuse lignée<a class="footnotecall" id="bodyftn17" href="#ftn17">17</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Beatrice Forbes Manz, art. “Gowhar-Šād Aḡā”, <a href="https://www.iranicaonline.org/articles/gowhar-sad-aga">https://www.iranicaonline.org...</a></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>D’ailleurs, la célébration des émotions et de la famille est particulièrement valorisée comme on le voit dans la scène du mariage de Zāl et Rudāba (fol. 62r), le couple qui symbolise l’union souhaitée ou le mariage d’amour entre les deux jeunes gens, contrairement aux pratiques matrimoniales de l’époque. Serait-il ici le reflet du mariage de Shāh Rukh et Gowharshād (m. 1447)<a class="footnotecall" id="bodyftn18" href="#ftn18">18</a> qui n’était certes pas gengiskhanide comme la première épouse, Malikat Aghā, mais dont la famille avait reçu des privilèges de Gengis Khān lui-même ; elle fut sans conteste la plus influente de ses épouses, impliquée dans la politique de l’État, l’évergétisme, et surtout fut la mère de Bāysunghur.</p>
                    <p class="texte"><img src="docannexe/image/412/img-2.jpg" alt="Image 100000000000012A000001C07737A521F887A32D.jpg" /></p>
                    <p class="legendeillustration">Planche 2 : La promotion d’une famille unie et d’un couple d’exception. Zāl et Rudāba, Téhéran, Gulistan Palace Museum, MS 716, 1430, fol. 62r. Copyright : Gulistan Palace Museum.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Communication de Tomoko, Masuya, (Tokyo University), <em>The Rampur Manuscript...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a>  Voir Paris, BnF, ms. sup. pers. 1113, Herat, 1430 circa, fol. 210v et Fra...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>On peut se rappeler que, dans les années 1420, un autre manuscrit fut peint à Hérat, célébrant la famille mongole et appartenant au récit historique de l’<em>Histoire des Mongols</em> de Rashīd al-dīn. Ce manuscrit, qui servit de modèle à une copie conservée aujourd’hui à Rampur<a class="footnotecall" id="bodyftn19" href="#ftn19">19</a>, explicite de façon visuelle le fonctionnement de la famille, le rôle des épouses, l’importance des héritiers et des enfants en général. On retiendra la légitimation d’un enfant qui n’était pas issu d’une épouse légitime mais d’une concubine et qui allait pourtant, par le jeu des successions, devenir un grand khān, à savoir Ghāzān, petit-fils d’Abāqā. De sa naissance à sa reconnaissance comme relevant d’une filiation privilégiée dans une scène associant Abāqā et Arḡun le portant sur ses épaules, Ghāzān est présenté comme celui qui est choisi pour régner. Les points communs entre les deux destins sont donc à souligner<a class="footnotecall" id="bodyftn20" href="#ftn20">20</a>.</p>
                    <p class="texte"><span class="paranumber">22</span>De même, la scène qui présente la tombe des héros évoquant la mort de Rustam et de son frère Zawāra tombés dans un traquenard révèle une étonnante ressemblance entre ledit tombeau et le Gūr-i Amīr, ou tombeau de Tīmūr. Là, le fils de Rustam, Farāmarz, pleure la mort de son père et celle de son oncle, les mains tendues dans l’attitude de la prière. Rustam, faiseur de rois, sauveur des dynasties de Perse, est ainsi discrètement mis en parallèle avec Tamerlan qui se voulut protecteur des princes mongols.</p>
                    <p class="texte"><img src="docannexe/image/412/img-3.jpg" alt="Image 1000000000000130000001C0DDD0BF08FDD5BC42.jpg" /></p>
                    <p class="legendeillustration">Planche 3 : La prière de Farāmarz devant le tombeau de Rustam et Zawāra ou l’analogie visuelle frappante avec le Gūr-i Amīr de Samarkand. Téhéran, Gulistan Palace Museum, MS 716, 1430, fol. 429r. Copyright : Gulistan Palace Museum.</p>
                    <p class="texte"><span class="paranumber">23</span>Toutefois c’est également sur la pierre tombale en néphrite noire, déposée dans le Gūr-i-Amīr, un cadeau d’Ulugh-Beg, que fut inscrite la généalogie fictive de Tamerlan :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Denise, Aigle, “The Transformation of an Origin myth from shamanism to Isl...</p>
                        </li>
                      </ul>
                      <p class="citation">Aucun père n’est connu pour cet homme illustre mais seulement sa mère Alānquwā ; on dit qu’elle était véridique et modeste ; ce n’était pas une prostituée. Elle devint enceinte par un rayon de lumière qui entra par le haut de la porte et qui lui apparut sous la forme d’un mortel parfait et on dit qu’il était l’un des descendants de l’Amīr al-mu’minīn‘Alī bin Abî Tālib<em><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></em>.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Forbes Manz<em>, </em>2007, p. 178-245, Subtelny, 2007, p. 1142, et Bernardini, 2008.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">24</span>Cette inscription permettait de rattacher les Bārlās au clan de Gengis Khān, sans oublier l’assise locale musulmane qui apportait son soutien au Grand Émir, mais, comme on le voit, renforcée de cette gloire divine, apanage des imams Alides comme le <em>quṭ</em> (halo divin) couronnant les Turco-mongols devenus successeurs, héritiers et, en tant qu’élus des cieux, légitimes détenteurs du pouvoir politique<a class="footnotecall" id="bodyftn22" href="#ftn22">22</a>. </p>
                    <p class="texte"><span class="paranumber">25</span>Si ces thèmes des illustrations mettent l’accent sur des traits propres aux Turco-mongols en général et aux Timourides en particulier, un certain nombre d’autres miniatures présentent en effet Bāysunghur comme l’héritier désigné de Shāh Rukh, ou plutôt comme le prince digne de lui succéder.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Baysunghur héritier du sultanat : plaidoyer pour une succession</a></h1>
                    <p class="texte"><span class="paranumber">26</span>Un certain nombre d’illustrations peuvent être lues comme vantant le prince Bāysunghur, compétent et instruit, qui a franchi les rites de passage avec succès mais qui, étant le plus jeune, va devoir écarter son frère aîné et rival.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Déplacement du rukh (en persan) ou de la tour et du roi d’où le nom Rukh d...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>Sans conteste, le prince Bāysunghur est qualifié pour gouverner ; on lui a enseigné l’art de la tactique, comme le montre la scène dans laquelle Buzurgmihr joue une partie d’échecs aux pieds du sage roi Anushirwān (fol. 572) ; son père Shāh Rukh lui-même portait le prénom témoignant de l’occupation de son père Tīmūr faisant le “roque” alors que son fils naissait<a class="footnotecall" id="bodyftn23" href="#ftn23">23</a>.</p>
                    <p class="texte"><img src="docannexe/image/412/img-4.jpg" alt="Image 100000000000012F000001C091A699FA45904868.jpg" /></p>
                    <p class="legendeillustration">Planche 4 : le souverain compétent, Khusraw Anūshirwān assistant à la partie d’échecs et éclairé par les sages dont Buzurgmihr, Téhéran, Gulistan Palace Museum, MS 716, 1430, fol. 572r. Copyright : Gulistan Palace Museum.</p>
                    <p class="texte"><span class="paranumber">28</span>À ces jeux de l’esprit s’ajoutent l’aptitude du corps comme le montrent l’évocation des épreuves probatoires que doivent remporter les jeunes gens pour accéder au stade de guerriers confirmés héros : tuer l’animal monstrueux, le démon, le tyran et libérer les princesses. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Thomas W.Lentz, Glenn D.Lowry, <em>Timur and the Princely Vision</em>,<em> Persian art ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Bruce, Lincoln, “The Indo-European Cattle-Raiding Myth”, <em>History of Religi...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">29</span>On connaît les albums de dessin de l’atelier de Bāysunghur montrant le prince ou un guerrier tuant des loups monstrueux ou un dragon<a class="footnotecall" id="bodyftn24" href="#ftn24">24</a>, tels Isfandiyār tuant les loups (fol. 393r), Rustam dépeçant le dīv blanc (fol. 101r) et Farīdūn assistant à la neutralisation de Dhaḥḥāk cloué à sa caverne (fol. 40r), ou encore Isfandiyār tuant Arjāsp et libérant ses sœurs prisonnières dans le château d’airain (fol. 401r). Dans tous les cas, le héros doit ramener l’ordre dans le royaume et rétablir la justice, la paix et, bien sûr, la prospérité. C’est principalement le sens des libérations des jeunes femmes, épouses de Dhaḥḥāk ou d’Arjāsp, avatars des vaches sacrées enfermées par le “dragon” et symboles des eaux contraintes par de mauvaises entités et de la sécheresse qui en résulte, eaux, “vaches” ou “princesses” captives qui seront libérées pour permettre récoltes et abondance<a class="footnotecall" id="bodyftn25" href="#ftn25">25</a>.</p>
                    <p class="texte"><span class="paranumber">30</span>Cette insistance sur les qualités du guerrier est d’autant plus importante que le rival de Bāysunghur est son propre frère, le prince Ulugh Beg, gouverneur de Samarkand, instruit, astronome, mécène des savants de son observatoire, mais aussi bon militaire et en position privilégiée pour succéder à son père Shāh Rukh. Si la rivalité des frères n’est pas clairement explicitée par les historiographes, on comprend à certains détails que l’entente n’était peut-être pas des plus idéales entre eux. Une des miniatures du programme pourrait ainsi trouver sa raison d’être : la scène où Isfandiyār, jeune et prometteur guerrier, provoque Rustam, le vieux héros, alors qu’il le reçoit dans son campement et saisit son bras avec force et rage insultant sa lignée (fol. 413r). Pourtant, Ulugh Beg était lui aussi un des fils de Gowharšād Begom, ce qui brouillerait quelque peu les pistes sur l’interprétation de la scène si l’on ne savait pas la préférence de la mère pour son fils Bāysunghur et sa postérité.</p>
                    <p class="texte"><span class="paranumber">31</span>Le dernier message délivré par les images est enfin celui de la promotion d’une figure expérimentée, et apte à gouverner comme le souhaitent les principes présidant au choix de l’héritier dans les mondes musulmans médiévaux.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Le bon gouvernement d’un prince </a></h1>
                    <p class="texte"><span class="paranumber">32</span>Bāysunghur est, sans conteste, présenté tel un nouveau Jamshīd assurant à son époque la promotion des arts et des lettres. Gouverneur de Hérat, il est avant tout connu pour son intérêt pour la vie culturelle et pour la réputation de son atelier.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Prods Oktor Skjærvø, art. “Jamšid i. Myth of Jamšid”, <a href="https://www.iranicaonline.org/articles/jamsid-i">https://www.iranicao...</a></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>Trois miniatures suggèrent ce rôle de mécène et de commanditaire d’œuvres artistiques et littéraires : celle qui présente le roi Jamshīd (fol. 31r), souverain des premiers âges mais aussi inventeur de la royauté et de ses symboles<a class="footnotecall" id="bodyftn26" href="#ftn26">26</a>, patronner l’invention des arts (métallurgie, textiles). Puis, la musique est introduite par le roi Kay Kāwūs recevant le dīv musicien (fol. 92), et la poésie très appréciée du prince par la célèbre scène du poète Firdawsī dans les jardins de Ghazna où les poètes officiels l’accueillent avec une relative froideur (fol. 13r). Tous les arts de cour sont ainsi représentés, traduisant le raffinement de la cour du prince.</p>
                    <p class="texte"><img src="docannexe/image/412/img-5.jpg" alt="Image 1000000000000121000001AEF8A640B1C5E024FE.jpg" /></p>
                    <p class="texte"><span class="paranumber">34</span><strong>Planche 5 : Le souverain civilisateur, Jamshīd enseignant les arts. Téhéran, Gulistan Palace Museum, MS 716, 1430, fol. 31r. Copyright : Gulistan Palace Museum.</strong></p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Parmi les œuvres conservées les plus célèbres on compte : le <em>Gulistān</em> de S...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Voir la page de calligraphie de l’Album conservé à Istanbul, TSMK, Hazine ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Sussan, Babaie, “Chasing after the Muhandis : Visual Articulations of the ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">35</span>On connaît l’activité de son atelier dont subsiste aujourd’hui une bonne dizaine de manuscrits, commandes personnelles du prince<a class="footnotecall" id="bodyftn27" href="#ftn27">27</a>. Lui-même était un fin calligraphe et ses <em>murraqqa</em> témoignent de son aptitude à manier les styles calligraphiques<a class="footnotecall" id="bodyftn28" href="#ftn28">28</a> ; d’ailleurs, il dessina les plans de la madrasa commanditée par sa mère à Mashshad, dont subsistent quelques témoins des cartels épigraphiques destinés aux grandes frises calligraphiées<a class="footnotecall" id="bodyftn29" href="#ftn29">29</a>.</p>
                    <p class="texte"><span class="paranumber">36</span>Toutefois, Bāysunghur est aussi, comme tous les princes de sa famille, un guerrier expérimenté qui sait défendre le territoire de l’empire et venger les offenses. Le crime originel, le meurtre du prince Siyāvush par les Touraniens (fol. 163r), est rappelé comme cause de la guerre millénaire entre Iran et Touran, conflit qui sert de dynamique à toute l’épopée (fol 318r).</p>
                    <p class="texte"><span class="paranumber">37</span>Bāysunghur participa à trois campagnes militaires importantes, deux destinées à empêcher l’expansion de nouveaux venus dans la géostratégie du Caucase, les Turkmènes, contre lesquels il combattit à deux reprises en 1421 et 1429. Deux miniatures montrent d’ailleurs les combats des Iraniens contre les troupes du khaqān de Chine, en somme le chef des Turcs orientaux à l’époque de Rustam comme à l’époque sassanide où Bahrām Chubina lutte contre les Turcs (fol. 219r, fol 604r).</p>
                    <p class="texte"><img src="docannexe/image/412/img-6.jpg" alt="Image 1000000000000129000001C09E88C29B84B6899E.jpg" /></p>
                    <p class="legendeillustration">Planche 6 : Les combats entre Irān et Tūrān, Bahrām Chubina bat l’armée de Sava Shāh. Téhéran, Gulistan Palace Museum, MS 716, 1430, fol. 604r. Copyright : Gulistan Palace Museum.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> La diplomatie active des timurides à l’égard de la Chine de la part d’Hera...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">38</span>Le dernier thème qui appelle les faveurs sur Bāysunghur réside dans une qualité indispensable : le sens de la diplomatie. En effet, on voit dans le manuscrit le roi de Perse honorer par le don des robes les souverains lakhmides de Hira auxquels il a confié son fils en tutelle, le prince Bahrām Gur. À l’époque des Timourides, les avancées diplomatiques se situent davantage vers la Chine qui reçut de leur part une trentaine d’ambassades<a class="footnotecall" id="bodyftn30" href="#ftn30">30</a>. Les successeurs de Tamerlan préférèrent nouer des relations pacifiques plutôt que d’entrer en conflit avec ce puissant voisin. Les arts visuels en sortirent transformés par un renouveau du phénomène des chinoiseries, fort appréciées dans les arts comme dans le mobilier ou les vêtements par les princes timourides. Certes, c’est la réception des Lakhmides de Hira par Yazdagird qui met en scène des relations diplomatiques bienveillantes, par le don des robes devenu la Khilʿa dès les califes abbassides et jusqu’aux dynasties turco-mongoles (fol. 31r).</p>
                    <p class="paragraphesansretrait">    </p>
                    <p class="texte"><span class="paranumber">39</span>Ces quelques remarques permettent de croiser les thèmes mythiques avec l’actualité timouride et les actions du prince Bāysunghur commanditaire de ce magnifique manuscrit : dans ces vingt-et-une miniatures, la part belle est faite au bon gouvernement et à la majesté royale (huit miniatures), au combat et aux épreuves initiatiques (neuf miniatures), et à la dynastie et à la famille (quatre miniatures). Sorte d’abrégé, l’ouvrage fonctionne comme un ensemble de messages quasi subliminaux devant fixer la carrière du prince, son expérience et ses qualités majeures, mais aussi sa parfaite légitimité pour prétendre à la succession du souverain son père.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Robert, Hillenbrand, “The Gulistan Shahnama of Bāysunghur”, <em>Iranian Studies</em>, 43/1, 2010, p. 97-126. Pour les deux références suivantes, voir : Eleanor, Sims, “The illustrated manuscripts of Firdausi’s Shahnama commissioned by princes of the house of Timur”, <em>Ars Orientalis</em>, 22, 1993, p. 44-45 ; et Abolala, Soudavar, “The Saga of Abu-Saʻid Bahādor Khān. The Abu-Saʻid nāmé”, <em>Oxford Studies in Islamic Art</em> 12 : <em>The Court of the Il-khans 1290-1340</em>, Oxford, 1996, p. 95-218.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Wheeler M. Thackston, <em>A Century of Princes : Sources on Timurid History and Art</em>, Cambridge, Massachusetts : Aga Khan Program for Islamic 1989, Arzadasht d’Aḥmad Tabrizī, p. 323-327.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Sur Tīmūr Leng, voir Beatrice Forbes Manz, “Tamerlan and the Symbolism of Sovereignety”, <em>Iranian Studies</em>, XXI, 1-2, 1988, p. 107-118 ; ead., <em>Politics and Religion in Timurid Iran</em>, Cambridge, Cambridge University Press, 2007.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Priscilla P. Soucek, “The Manuscripts of Iskandar Sultan. Structure and Content”, dans <em>Timurid Art and Culture, Iran and Central Asia in the Fifteenth Century</em>, (éd.) Lisa Golombek, Maria Subtelny, Leyde-New York-Cologne, Brill, 1992, p. 116-131. Soucek Priscilla P., “Eskandar Solṭān”, <a href="https://www.iranicaonline.org/articles/eskandar-soltan-">https://www.iranicaonline.org/articles/eskandar-soltan-</a>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Sur Bāysunghur et son ascendance, voir H. R. Roemer, <em>Baysunghur, Ḡīāt-Al-Dīn B. Šāhroḵ B. Tīmūr (799-837/1397-1433)</em>, <a href="https://www.iranicaonline.org/articles/baysongor-gia-al-din-b">https://www.iranicaonline.org/articles/baysongor-gia-al-din-b</a>. Sur le <em>Shāh Nāma</em> d’Ibrahīm Sulṭān, voir Charles Melville, Abdullaeva Firuza, <em>The Persian Book of Kings, Ibrahim Sultan’s Shahnama</em>, Oxford, Bodleian Library, Oxford, 2008. Sur Ulugh Beg, voir Vassili V Barthold, <em>Four Studies on the History of Central Asia</em>, V et T Minorsky (trad.), vol. 2, “Ulugh-Beg”, Leyde, Brill, 1963.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Sur le <em>Shāh Nāma</em> à l’époque jalayride, voir Bernard O’Kane, “The Iconography of the Shahnama, ms. Tarikh farisi 73, Dar al-Kutub, Cairo (796/1393-4)”, in <em>Shahnama Studies</em> I, <em>Pembroke Papers</em>, C. Melville, 5, Centre of Middle Eastern Studies, Cambridge, 2006, p. 71-88 ; <em>id.</em>, “The Great Jalayirid Shahnameh”, <em>The Diez albums, Contexts and Contents</em>, éd. Julia Gonnella, Friederike Weis, Christoph Rauch, Leyde, Brill, 2017, p. 469-484. Sur le <em>Shāh Nāma</em> à l’époque des Ilkhāns, voir Mariana Shreve Simpson, <em>The Illustration of an Epic: The Earliest Shahnama Manuscripts</em>, Ph.d, New York, 1979. Sur le <em>bazm-o razm</em>, voir J.T.P. Bruij, <em>General Introduction to Persian Literature: History of Persian Literature</em>, New York, IB Tauris, 2009, p. 45 et Eleanor Sims, <em>Peerless</em> <em>Images</em>, <em>Persian Painting and its Sources</em>, Londres, 2002, p. 91-130.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Djalal Khaleghi-Motlagh, <em>Ferdowsi, Abu’l-Qāsem i. Life</em>, <a href="https://www.iranicaonline.org/articles/ferdowsi-i">https://www.iranicaonline.org/articles/ferdowsi-i</a>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Nous avons analysé les grands traits picturaux de la royauté mis en valeur dans les manuscrits timourides dans Anna, Caiozzo, <em>Le roi glorieux, les imaginaires de la royauté d’après les enluminures du Shāh Nāma de Firdawsī aux époques timouride et turkmène</em>, Paris, Geuthner, 2018.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> C’est le cas de celles d’Ibrahim Sulṭān ou de Muḥammad Jūkī, par exemple.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Sur l’anthologie poétique datée de 1397, voir G. M. Meredith-Owens, <em>Persian illustrated Manuscripts</em>, The British Museum, Londres, 1965, p. 14. Sur la rencontre d’Ibn Khaldūn et Tīmūr Leng, voir <em>Ibn Khaldûn and Tamerlane, Their Historic Meeting in Damascus, 1401 A.D. (803). A Study based on Arabic Manuscripts of Ibn Khaldûn’s </em><em>“</em><em>Autobiography</em><em>”</em>, Walter J. Fischel (éd.), University of California Press, Los Angeles, 1952, p. 37.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Sur les Timourides et Tamerlan, voir Michele, Bernardini, <em>Mémoire et propagande à l’époque timouride</em>, Paris, Société pour l’avancement des études iraniennes, 2008.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Voir Anna Caiozzo, “Jardins et pouvoir sous les Timourides”, in <em>Jardins d’Orient.</em> <em>Entre usages sociaux, pratiques politiques et mémoire du passé</em>, A. Caiozzo, H. Joshi (éds.), Valenciennes, PUV, p. 147-158 (sous presse).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Pour le frontispice du <em>Kalīla et Dimna</em>, Istanbul, TSM, Revan 1022, fol. 1v, Hérat, 1429, dans E. Sims, <em>op. cit</em>., 2002, p. 269. Pour le <em>Shāh Nāma</em> de Leyde, voir le manuscrit sur la base du <em>Shāh Nāma</em> à Cambridge : Leyde, University Library, Or. 494, Shiraz, 1437.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Ruy Gonzáles de Clavijo, <em>La route de Samarkand au temps de Tamerlan, Relation du voyage de l’ambassade de Castille à la cour de Timour Beg</em>, 1403-1406, L. Kehren (éd.), Paris, Imprimerie nationale, 1990.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Eleanor, Sims, <em>Images</em>, <em>op. cit</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Voir note 15.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Michele, Bernardini, “La descendance matrilinéaire à l’époque de Timur” <em>in</em> Nader Purnaqcheband, Florian Saalfeld (eds.), <em>Aus den Tiefenschichten der Texte, Beiträge zur turco-iranische Welt von der Islamisierung bis zur Gegenwart</em>, Wiesbaden, Reichert Verlag, 2019, p. 105-116, ISBN: 978-3-95490-436-5.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Beatrice Forbes Manz, art. “Gowhar-Šād Aḡā”, <a href="https://www.iranicaonline.org/articles/gowhar-sad-aga">https://www.iranicaonline.org/articles/gowhar-sad-aga</a>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Communication de Tomoko, Masuya, (Tokyo University), <em>The Rampur Manuscript of the History of Mongols of Rashīd al-Dīn’s Compendium of Chronicles</em>, le jeudi 17 novembre 2022, IISMM/EHESS, Paris, séminaire <em>Entre Orient et Occident</em> (A. Caiozzo, F. Hitzel, G. Sideris).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a>  Voir Paris, BnF, ms. sup. pers. 1113, Herat, 1430 circa, fol. 210v et Francis, Richard, “Un des peintres du manuscrit supplément persan 1113 de l’<em>Histoire des Mongols</em> de Rašīd al-dīn identifié”, dans Denise Aigle (éd.), <em>L’Iran face à la domination mongole</em>, Téhéran, IFRI, 1997, p. 307-320 ; Anna Caiozzo, “L’image de la famille dans un manuscrit persan du Ǧāmi‘ al-tawārīḫ de Paris (BnF, supplément persan 1113)”, <em>Annales islamologiques</em>, <em>Histoires de famille</em>, J. Loiseau (éd.), Le Caire, 47, 2013, p. 83-114.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Denise, Aigle, “The Transformation of an Origin myth from shamanism to Islam”, in D. Aigle (éd.), <em>The Mongol Empire between Myth and Realities: Historic Anthropological Studies</em>, Leyde, Brill, 2015.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Forbes Manz<em>, </em>2007, p. 178-245, Subtelny, 2007, p. 1142, et Bernardini, 2008.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Déplacement du rukh (en persan) ou de la tour et du roi d’où le nom Rukh donné à son fils.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Thomas W.Lentz, Glenn D.Lowry, <em>Timur and the Princely Vision</em>,<em> Persian art and Culture in the Fifteenth Century</em>, Los Angeles County Museum of Art, Smithsonian Institution Press, Washington, 1989.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Bruce, Lincoln, “The Indo-European Cattle-Raiding Myth”, <em>History of Religions</em>, 16/1, 1976, p. 42 -65.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Prods Oktor Skjærvø, art. “Jamšid i. Myth of Jamšid”, <a href="https://www.iranicaonline.org/articles/jamsid-i">https://www.iranicaonline.org/articles/jamsid-i</a>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Parmi les œuvres conservées les plus célèbres on compte : le <em>Gulistān</em> de Saʿdī par Jaʿfar en 830/1426-27 Chester Beatty à Dublin ; l’œuvre de Ḵhwājū Kirmānī : <em>Homāy o Homāyūn</em>, Nationalbibliothek, Vienna, N.F. 382 (1427-28) ou encore l’Anthologie de Muḥammad b. Ḥusām de 1426, Florence I Tatti Harvard University Center for Renaissance ; ou <em>Kalīla wa Dimna</em> de Muḥammad b. Ḥusām de 1429, Istanbul, Topkapi Saray Library, Istanbul, Revan 1022, etc. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Voir la page de calligraphie de l’Album conservé à Istanbul, TSMK, Hazine 2152, f. 31v, dans Thomas Lentz, Glenn Lowry, <em>Timur</em>, <em>op.cit</em>., fig. 39, p. 115.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Sussan, Babaie, “Chasing after the Muhandis : Visual Articulations of the Architect and Architectural Historiography”, in <em>Affect, Emotion, and Subjectivity in Early Modern Muslim Empires New Studies in Ottoman, Safavid, and Mughal Art and Culture</em>, Kishwar Rizvi (éd.), Leyde, 2018, p. 21-44 et p. 40-41.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> La diplomatie active des timurides à l’égard de la Chine de la part d’Herat se mesure au récit du peintre Ghiyāth al-dīn Naqqāsh qui raconte l’ambassade timouride à Pékin (1419-22): “Report to Mirza Baysunghur on the Timurid Legation to the Ming Court at Peking”, in <em>A Century of Princes: Sources on Timurid History and Art</em>, trad. W. M. Thackston, Aga Khan Program for Islamic Architecture, 1989, p. 279-297.</p>
                    </div>                                                            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Anna <span class="familyName">Caiozzo</span>, «Le manuscrit du <em>Shāh Nāma </em>de Bāysunghur Mīrzā, entre programme personnel de gouvernement et miroir au prince», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/412-le-manuscrit-du-shah-nama-de-baysunghur-mirza-entre-programme-personnel-de-gouvernement-et-miroir-au-prince</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/413">   <strong>Quelques mots à propos de :&nbsp;</strong>   Anna&nbsp;  <span class="smallcaps">Caiozzo</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Anna Caiozzo est Professeur d&rsquo;Histoire du Moyen-&Acirc;ge &agrave; l&rsquo;Universit&eacute; d&rsquo;Orl&eacute;ans. Ses recherches portent sur l&rsquo;Iran et l&rsquo;Asie centrale, dans un large &eacute;ventail de sujets&nbsp;: iconographie, images, imaginaire des Mondes orientaux islamis&eacute;s, royaut&eacute;, paysages et jardins, manuscrits &agrave; peintures (astronomie, astrologie, magie, merveilles ...), mythes, mythologie compar&eacute;e, culture mat&eacute;rielle, arts des mondes islamis&eacute;s. Elle a r&eacute;cemment publi&eacute; un ouvrage de r&eacute;f&eacute;rence sur la miniature persane de l&rsquo;&eacute;poque timouride et turkm&egrave;ne, intitul&eacute; <em>Le roi glorieux&nbsp;: Les imaginaires de la royaut&eacute; d&rsquo;apr&egrave;s&nbsp;les enluminures du Shāh Nāma de Firdawsī</em>.</p>
                    </div>                    </div>
</xml>
